#! /usr/bin/perl5
print <<EndOfFile;
Content-type: text/html

<H1>Integrated Services Digital Network</H1>
<P>
The Integrated Services Digital Network is a telephone signaling standard
that uses digital signaling over a standard telephone network, allowing 
computers to communicate over a telephone connection. If your Internet Gateway 
system contains ISDN hardware, you can use it to connect to other ISDN
host, such as a host maintained by your Internet service provider. 
ISDN service is provided by a local telephone company, which issues the 
telephone numbers that are used in host connections.
<P>
When an ISDN host places a call to another system, the connection request
must contain information about telephone company switching equipment.
Since different types of equipment requires different information, the 
telephone company supplies this information when you request ISDN 
service. You will be required to supply information about switching 
when you configure ISDN software. 
<P>
The ISDN network interface on the Internet Gateway system supports three 
channels: two B channels for circuit switched data (with a 64 KB transfer 
rate), and a D channel for standard signaling (with a 16 KB transfer rate).
The telephone number applied to the entire connection, however, some switches 
maintain a line identifier for each B channels in addition to the local
telephone number.
<P>
Use the <A HREF="index.isdn1.shtml" TARGET="left">ISDN Setup</A> 
form to configure the ISDN interface on your Internet Gateway system. 
EndOfFile
